/* CSS Document */

* {
	behavior: url("../js/PIE.htc");
}

.pngfix {
	behavior: url("../js/iepngfix.htc")
}
body {
	behavior: url("../js/csshover3.htc");
}

 @font-face {
                        font-family: 'Cocon';
                        src: url('../fonts/CoconLig.eot');
						font-weight: normal;
       }

      @font-face {
                        font-family: 'Cocon';
                        src: url('../fonts/CoconLig.woff') format('woff'),
                        url('../fonts/CoconLig.svg#Cocon-Light') format('svg');
						font-weight: normal;
       }
	     @font-face {
                        font-family: 'Cocon';
                        src: url('../fonts/CoconBol.eot');
						font-weight:bold;
       }

      @font-face {
                        font-family: 'Cocon';
                        src: url('../fonts/CoconBol.woff') format('woff'),
                        url('../fonts/CoconBol.svg#Cocon-Bold') format('svg');
						font-weight:bold;
       }
	   
	   
body {
	margin: 0;
	padding: 0;
	color: #FFFFFF;
	font-family: 'Cocon', Verdana, Tahoma, Arial, sans-serif;
	background-color: #0396D9;
	font-size: 14px;
	position: relative;
	background-image: url(../images/water-tile.jpg);
	background-repeat: repeat;
}
div, h1, h2, h3, h4, p, form, label, textarea, img, span, .phone p {
	margin:0;
	padding:0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}

td {
	padding:3px;
	vertical-align: top;	
}
img {
	border:none
}
ul {
	margin:0;
	list-style-type:none;
	padding: 0;
}
.spacer {
	clear:both;
	font-size:0;
	line-height:0;
	height: 10px;
}
.fl {
	float:left;
	/* [disabled]margin-right: 20px; */
	/* [disabled]margin-bottom: 5px; */
	position: relative;
	width: 100;
	height: 100;
}
.fr {
	float:right;
	margin-left: 10px;
	margin-bottom: 10px;
}
.cl {
	clear:left;
}
.clearfix {
	clear:both;
}

#container {
	color:#000;
	margin:0 auto;
	padding: 0px;
}
#wrapper {
	width:100%;
	min-width:810px;
	position: absolute;
	height: 100%;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	overflow:hidden;
}


/*------------------------------------------------body--------------------*/
.main {
	font-style: normal;
	font-weight: normal;
	margin-right: auto;
	margin-left: auto;
	width: 810px;
	position: relative;
	text-align: left;
}

/*------------------------------------------------left--------------------*/
#nav {
	width: 420px;
	z-index: 10;
	top: 0px;
	position: absolute;
	height: 42px;
	/* [disabled]background-color: #0095da; */
	right: 0px;
}

/*------------------------------------------------footer--------------------*/


#header {
	height: 220px;
	position: relative;
	width:810px;
	margin-right: auto;
	margin-left: auto;
}
.headerfade {
	display:block;
	background: -moz-linear-gradient(top, rgba(0,36,81,1) 0%, rgba(125,185,232,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,36,81,1)), color-stop(100%,rgba(125,185,232,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,36,81,1) 0%,rgba(125,185,232,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,36,81,1) 0%,rgba(125,185,232,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0,36,81,1) 0%,rgba(125,185,232,0) 100%); /* IE10+ */
	background: linear-gradient(top, rgba(0,36,81,1) 0%,rgba(125,185,232,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002451', endColorstr='#007db9e8',GradientType=0 ); /* IE6-9 */
	width:100%;
	min-width:810px;
}
#content {
	width: 810px;
	line-height: 18px;
	position: relative;
	/* [disabled]padding-top: 20px; */
	/* [disabled]padding-left: 50px; */
	/* [disabled]padding-right: 50px; */
	padding-bottom: 40px;
}
p {
	font-size: 14px;
	margin-bottom: 10px;
	text-align: left;
}
h1 {
	font-size: 18px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 10px;
}
h2 {
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 5px;
	font-style: normal;
	padding-top: 5px;
}
h3 {
	font-size: 20px;
	margin-bottom: 6px;
}
a {
	font-weight: bold;
	text-decoration: none;
	color: #0267B4;
}
a:hover {
	color: #0095DA;
}
.flush {
	clear: both;
	height:0px;
	margin:0;
	padding:0;
	font-size: 0px;
}
.noborder {
	border: 0;
	padding: 0;
	margin: 0;
}

.smalltext {
	font-size: 9px;
	color: #6790A6;
}


ul {
	/* [disabled]color: #0095DA; */
	list-style-position: outside;
	line-height: 15px;
	font-size: 15px;
	font-weight:bold;
	margin-bottom: 10px;
	padding-left: 20px;
	list-style-type: disc;
	/* [disabled]font-weight: bold; */
}

ul li {
	margin-bottom: 5px;
}



.box {
	margin-bottom: 30px;
	background-color: rgba(37,63,101,0.7);
	border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	padding: 20px;
	box-shadow: inset 5px 5px 8px rgba(0,0,0,0.4);  /*For IE9/Final CSS3 spec*/
	-moz-box-shadow: inset 5px 5px 8px rgba(0,0,0,0.4);  /*For Firefox*/
	-webkit-box-shadow: inset 5px 5px 8px rgba(0,0,0,0.4);  /*For Chrome/Safari*/
	overflow: hidden;
	}

small {
	font-size: 9px;
	display: block;
	text-align: right;
	clear: both;
}



.smalltext a {
	text-decoration: none;
	font-weight: bold;
	color: #6790A6;
}
.smalltext a:hover {
	color: #0076AB;
	text-decoration: underline;
}
#footer {
	position: relative;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.copyright {
	color:#FFFFFF;
	font-size: 9px;
	padding: 10px;
}
.copyright a {
	text-decoration: none;
	color: #FFFFFF;
	font-weight: normal;
}
.copyright a:hover {
	color: #5E5E60;
}


#header .logo {
	/* [disabled]position: absolute; */
	/* [disabled]left: 50px; */
	/* [disabled]top: -10px; */
	/* [disabled]background-color: #FFF; */
}


#footer .login a {
	color: #8cc63f;
	font-weight: bold;
	text-decoration: none;
}
#footer .login a:hover {
	color: #D9FFA8;
	font-weight: bold;
}

/*a img:hover{
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
*/


hr {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #B4DA84;
	height: 1px;
	margin-top: 10px;
	margin-bottom: 10px;
	display: block;
}


#nav ul {
	list-style-type: none;
	margin: 0px;
	position: relative;
	/* [disabled]width: 850px; */
	/* [disabled]overflow: hidden; */
	height:30px;
	padding-top: 8px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right:0px;
}
#nav li {
	float: left;
	list-style: none;
	margin-right: 10px;
}
#nav li.backLava {
	width: 9px;
	height: 26px;
	z-index: 8;
	position: absolute;
	background-color: #FFF;
	box-shadow: 0px 0px 15px rgba(90,178,224,1), inset 0px 0px 15px rgba(90,178,224,1);  /*For IE9/Final CSS3 spec*/
	-moz-box-shadow: 0px 0px 15px rgba(90,178,224,1), inset 0px 0px 15px rgba(90,178,224,1);  /*For Firefox*/
	-webkit-box-shadow: 0px 0px 15px rgba(90,178,224,1), inset 0px 0px 15px rgba(90,178,224,1);  /*For Chrome/Safari*/
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
#nav li.backLava .leftLava {
	/* [disabled]background: url("../images/lava.png") no-repeat top left; */
	height: 26px;
	margin-right: 9px; /* 7px is the width of the rounded shape */
}
#nav li a {
	text-decoration: none;
	color: #FFF;
	outline: none;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 0px;
	z-index: 10;
	display: block;
	float: left;
	height: 23px;
	position: relative;
	/* [disabled]overflow: hidden; */
	font-size: 14px;
	font-weight: bold;
	margin-right: 0px;
	margin-bottom: auto;
	margin-left: 0px;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 8px;
	text-wrap: none;
	white-space: nowrap;

}
#nav li a:hover {
	/* [disabled]color: #006; */
	text-shadow: 0px 0px 4px #FFF;
	color:rgb(0,138,203)
}
#nav li.selectedLava a {
	color:rgb(0,138,203);

}
#nav li a:active {
}
#nav li a:visited {
}


#banner {
	position: relative;
	height: 400px;
	width: 800px;
	color: #FFF;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.4);  /*For IE9/Final CSS3 spec*/
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.4);  /*For Firefox*/
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.4);  /*For Chrome/Safari*/
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	overflow:hidden;
	border: 5px solid white;
	
}

.name {
	font-size: 9px;
}
#testimonials .item {
	padding-right: 10px;
	padding-left: 10px;
	color: #0069b1;
	font-size: 13px;
	background: transparent;
}
#testimonials {
	height: 140px;
	overflow: hidden;
}
.bubble {
	z-index:-1;
	/* [disabled]filter:alpha(opacity=40); */
	/* [disabled]-moz-opacity:0.4; */
	/*-khtml-opacity: 0.4;*/
	/* [disabled]opacity: 0.4; */
}




.inputbox {
	background-color: #eee;
	border: 2px solid #253F65;
	padding: 5px;
	width: 400px;
	box-shadow: inset 2px 2px 2px rgba(0,0,0,0.3);  /*For IE9/Final CSS3 spec*/
	-moz-box-shadow: inset 2px 2px 2px rgba(0,0,0,0.3);  /*For Firefox*/
	-webkit-box-shadow: inset 2px 2px 2px rgba(0,0,0,0.3);  /*For Chrome/Safari*/
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	float: left;
	margin-bottom: 20px;
}
.jquery_form_error_message{
	color: #ff0;
	display: block;
	float: right;
	width: 150px;
}
.code {
	/* [disabled]overflow: hidden; */
	height: 26px;
	width: 130px;
	float: left;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 1px solid white;
	margin: 1px 0 0 10px;
	background-color: #FFF;
}

#logobox {
	text-align: center;
	position: absolute;
	/* [disabled]height: 200px; */
	width: 380px;
	left: 0px;
	top: 0px;
	background-color: #FFF;
	padding-top: 20px;
	box-shadow: 0px 0px 45px rgba(0,0,102,0.7);  /*For IE9/Final CSS3 spec*/
	-moz-box-shadow: 0px 0px 45px rgba(0,0,102,0.7);  /*For Firefox*/
	-webkit-box-shadow: 0px 0px 45px rgba(0,0,102,0.7);  /*For Chrome/Safari*/
	border-radius: 0 0 30px 30px;
	-moz-border-radius: 0 0 30px 30px;
	-webkit-border-radius: 0 0 30px 30px;
}
.text {
	width: 350px;
	float: right;
}
.details {
	background-color: rgba(255,255,255,0.7);
	padding: 10px;
	color: rgba(37,63,101,1);
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	text-align: right;
}
.details strong {
	float: left;
}
.phone {
	position: absolute;
	left: 440px;
	top: 106px;
	text-shadow: 3px 3px 5px rgba(32,48,80,1);
}
.phone h4 {
	font-size: 36px;
}
.box img {
	-webkit-transition: -webkit-transform 0.5s ease-in-out
}
.box img:hover {
	-webkit-transform:rotate(10deg);
}
.code img:hover {
	-webkit-transform: none;
}
/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/


.coin-slider {
	/* [disabled]overflow: hidden; */
	zoom: 1;
	position: relative;	
}

.coin-slider a {
	text-decoration: none;
	outline: none;
	border: none;
}
.cs-buttons {
	font-size: 0px;
	padding: 10px;
	float: left;
}
#bannernav {
	display: block;
	padding: 10px;
	margin: 0 auto;
	margin: 0 auto;
	width: 115px;
	height:20px;
	}
#bannernav a {
	color: #29659D;
	background-color: #29659D;
	text-indent: -999999em;
	display: block;
	height: 15px;
	width: 15px;
	float: left;
	margin-right: 3px;
	box-shadow: inset 2px 2px 2px rgba(0,0,0,0.3);  /*For IE9/Final CSS3 spec*/
	-moz-box-shadow: inset 2px 2px 2px rgba(0,0,0,0.3);  /*For Firefox*/
	-webkit-box-shadow: inset 2px 2px 2px rgba(0,0,0,0.3);  /*For Chrome/Safari*/
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
#bannernav a:hover{
	color: #FFC20B;
	background-color: #FFC20B;
}
#bannernav a.activeSlide{
	color: #0b3f61;
	background-color: #0b3f61;
}
.cs-title {
	width: 400px;
	padding: 10px;
	background-color: #0b3f61;
	color: #FFFFFF;
	font-size:18px;
	border-radius: 0 30px 0 0;
	-moz-border-radius: 0 30px 0 0;
	-webkit-border-radius: 0 30px 0 0;
}
.cs-prev, .cs-next {
	background-color: #0b3f61;
	color: #FFFFFF;
	padding: 0px 10px;
}
.cs-prev {
	border-radius: 0 10px 10px 0;
	-moz-border-radius: 0 10px 10px 0;
	-webkit-border-radius: 0 10px 10px 0;
	}
	.cs-next {
	border-radius: 10px 0 0 10px;
	-moz-border-radius: 10px 0 0 10px;
	-webkit-border-radius: 10px 0 0 10px;
	}
.whitebox {
	margin-bottom: 30px;
	background-color: rgba(255,255,255,0.7);
	border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	padding: 20px;
	box-shadow:  0px 0px 12px rgba(255,255,255,1);  /*For IE9/Final CSS3 spec*/
	-moz-box-shadow: 0px 0px 12px rgba(255,255,255,1);  /*For Firefox*/
	-webkit-box-shadow: 0px 0px 12px rgba(255,255,255,1);  /*For Chrome/Safari*/
	color:rgb(37, 63, 101);
}
label {
	display: block;
	width: 170px;
	float: left;
	text-align: right;
	clear: both;
	padding: 8px;
}
.reload {
	color: #FFF;
	font-weight: normal;
	background-color: #0078B7;
	padding: 5px;
	float: left;
	margin-left: 10px;
	box-shadow:  2px 2px 2px rgba(0,0,0,0.3);  /*For IE9/Final CSS3 spec*/
	-moz-box-shadow:  2px 2px 2px rgba(0,0,0,0.3);  /*For Firefox*/
	-webkit-box-shadow:  2px 2px 2px rgba(0,0,0,0.3);  /*For Chrome/Safari*/
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.reload:hover {
	background-color: #253F65;
	box-shadow: inset 2px 2px 2px rgba(0,0,0,0.3);  /*For IE9/Final CSS3 spec*/
	-moz-box-shadow: inset 2px 2px 2px rgba(0,0,0,0.3);  /*For Firefox*/
	-webkit-box-shadow: inset 2px 2px 2px rgba(0,0,0,0.3);  /*For Chrome/Safari*/
}
#skip_Submit {
	clear: both;
	float: left;
	font-size:14px;
	margin: 10px 0 0 190px;
	width:100px;
	height:30px;
	background: #FFFFFF;
	box-shadow:  2px 2px 2px rgba(0,0,0,0.3);  /*For IE9/Final CSS3 spec*/
	-moz-box-shadow:  2px 2px 2px rgba(0,0,0,0.3);  /*For Firefox*/
	-webkit-box-shadow:  2px 2px 2px rgba(0,0,0,0.3);  /*For Chrome/Safari*/
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border:none;
	}
#skip_Submit:hover {
	background-color: #253F65;
	color:#FFFFFF;
	box-shadow: inset 2px 2px 2px rgba(0,0,0,0.3);  /*For IE9/Final CSS3 spec*/
	-moz-box-shadow: inset 2px 2px 2px rgba(0,0,0,0.3);  /*For Firefox*/
	-webkit-box-shadow: inset 2px 2px 2px rgba(0,0,0,0.3);  /*For Chrome/Safari*/
}.box .section {
	clear: both;
}
.info .fl {
	margin-right: 20px;
}
.hdfreemessage {
	visibility:hidden;
}
.nom {
	padding:0;
	margin:0;
	text-align:center;
}
.slide {
	position:relative;
	height:100%;
}
.note {
	z-index: 20;
	background-color: rgba(0,51,102,0.8);
	color: #FFF;
	position:absolute;
	bottom:0;
	left:0;
	padding:20px;
	font-size:18px;
	font-weight:normal;
	border-radius: 0 30px 0 0;
	-moz-border-radius: 0 30px 0 0;
	-webkit-border-radius: 0 30px 0 0;
}
.phone a {
	color: #FFF;
}
.phone a:hover {
	color: #FFC60E;
}